
html {
    height: 100% !important;
}

body {
    height: 100% !important;
    flex-direction: column !important;
    display: flex !important;
}

.navbar {
    position: relative;
}

main {
    flex-shrink: 0 !important;
}

h1 {
    text-align: center;
    font-size: 10em;
}

.lead {
    text-align: center;
}
